BOOL WINAPI DLLEntryPoint(HMODULE hModule,
  DWORD fdwReason, LPVOID lpvReserved);

HWND FindApplicationWindow(LPSTR lpszWindowTitle);

BOOL CALLBACK EnumWindowsProc(
  HWND   hwnd,   // идентификатор родительского окна
  LPARAM lParam); // произвольное значение
